.custom-content ul {
    padding-left: 20px;
}

.custom-content ul li {
    list-style: inside;
}

.custom-table table {
    width: 100% !important;
    margin-bottom: 1rem !important;
    color: var(--bs-table-color) !important;
    vertical-align: top !important;
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important
}

.custom-table table>:not(caption)>*>* {
    padding: .5rem .5rem !important;
    background-color: var(--bs-table-bg) !important;
    border-bottom-width: 1px !important;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg) !important;
}

.custom-table table >tbody {
    vertical-align: inherit !important;
}

.custom-table table>thead {
    vertical-align: bottom !important;
}
